# Uses of Interface
org.eclipse.jdt.debug.core.IJavaExceptionBreakpoint

Packages that use IJavaExceptionBreakpoint
Package
Description
org.eclipse.jdt.debug.core
Provides an implementation of a debug model based on JPDA (Java Platform Debug Architecture).

## Uses of IJavaExceptionBreakpoint in org.eclipse.jdt.debug.core

Methods in org.eclipse.jdt.debug.core that return IJavaExceptionBreakpoint
Modifier and Type
Method
Description
`static IJavaExceptionBreakpoint`
JDIDebugModel.`createExceptionBreakpoint(IResource resource, String exceptionName, boolean caught, boolean uncaught, boolean checked, boolean register, Map<String,Object> attributes)`
Creates and returns an exception breakpoint for an exception with the given name.